
function addDebugPass(renderer, pass, key)
  pass.enabled = false
  renderer.passes:add(pass)
  local inputManager = InputManager.instance()
  inputManager.bindings:add(ToggleRenderPassInputBinding(key, pass))
  return pass
end